- updated to 3.10.0 auto/th/geocode-glib-3.10.0-1
authorJakub Bogusz <qboosh@pld-linux.org>
Wed, 25 Sep 2013 15:45:09 +0000 (17:45 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Wed, 25 Sep 2013 15:45:09 +0000 (17:45 +0200)
geocode-glib.spec

index 0a959a634138f561075b18045b1a12c85f9a737a..726712ccb5bd6342fdeb9011f263ce92d63d5b72 100644 (file)
@@ -6,12 +6,12 @@
 Summary:       GLib geocoding library that uses the Yahoo! Place Finder service
 Summary(pl.UTF-8):     Biblioteka GLib do geokodowania wykorzystujÄ…ca serwis Yahoo! Place Finder
 Name:          geocode-glib
-Version:       0.99.4
+Version:       3.10.0
 Release:       1
 License:       LGPL v2+
 Group:         Libraries
-Source0:       http://download.gnome.org/sources/geocode-glib/0.99/%{name}-%{version}.tar.xz
-# Source0-md5: 14f4e30f81a515f3f4d5c6111ab633a7
+Source0:       http://download.gnome.org/sources/geocode-glib/3.10/%{name}-%{version}.tar.xz
+# Source0-md5: 0f20b52196bd86294d093f97397a37db
 URL:           https://developer.gnome.org/geocode-glib/
 BuildRequires: autoconf >= 2.63
 BuildRequires: automake >= 1:1.11
@@ -21,14 +21,14 @@ BuildRequires:      gnome-common
 BuildRequires: gobject-introspection-devel >= 0.6.3
 BuildRequires: gtk-doc >= 1.13
 BuildRequires: intltool >= 0.41.0
-BuildRequires: json-glib-devel >= 0.14
+BuildRequires: json-glib-devel >= 0.16.2
 BuildRequires: libsoup-devel >= 2.4
 BuildRequires: libtool >= 2:2.2
 BuildRequires: pkgconfig
 BuildRequires: tar >= 1:1.22
 BuildRequires: xz
 Requires:      glib2 >= 1:2.34
-Requires:      json-glib >= 0.14
+Requires:      json-glib >= 0.16.2
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
This page took 0.265539 seconds and 4 git commands to generate.